## PDF Utility functions

PDF Utility functions

## Functions

gboolean | poppler_date_parse ()

## Includes

    #include <poppler.h>

## Description

## Functions

### poppler_date_parse ()

    gboolean
    poppler_date_parse (const gchar *date,
                        time_t *timet);

Parses a PDF format date string and converts it to a time_t. Returns FALSE if the parsing fails or the input string is not a valid PDF format date string

#### Parameters

date | string to parse |
timet | an uninitialized time_t |

#### Returns

TRUE, if `timet` was set

Since: 0.12

## Types and Values